import z from "zod";

export const formSchema = z.object({
  phone: z.string().min(17, { message: "To'liq telefon raqamini kiriting" }),
  password: z
    .string()
    .min(4, { message: "Parol kamida 4 ta belgidan iborat bo'lishi kerak" }),
});
